Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 20:07:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc مرحبا                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi مرحبا, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4688793894 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1003220007832     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 PM, 04th Oct                     مرحبا                    I would like to talk to mazen plz           11:54 PM, 04th Oct                     مرحبا                    Plz note no one contact me or the driver yet , plus it mentioned reschedule!!!!!           11:55 PM, 04th Oct                     مرحبا                    Kindly advice           11:55 PM, 04th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:56 PM, 04th Oct                     مرحبا                    As u just told me that u already talked to the delivery team           11:56 PM, 04th Oct                   Mohammed                   Please allow me a moment to check this for you.           11:56 PM, 04th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +97455245544?           11:56 PM, 04th Oct                     مرحبا                    Yes           11:57 PM, 04th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:00 AM, 05th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:02 AM, 05th Oct                     مرحبا                    This is really not acceptable , i supposed to received the items yesterday           12:02 AM, 05th Oct                     مرحبا                    Plz let him call the driver nog my number           12:02 AM, 05th Oct                     مرحبا                    +974 7068 7447           12:03 AM, 05th Oct                   Mohammed                   We will update the number soon enough           12:04 AM, 05th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:05 AM, 05th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4962172